<?xml version="1.0"?>
<rdf:RDF xmlns="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm/"
     xml:base="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm/"
     xmlns:owl="http://www.w3.org/2002/07/owl#"
     xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
     xmlns:xml="http://www.w3.org/XML/1998/namespace"
     xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
     xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
     xmlns:rs4bpm="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#">
    <owl:Ontology rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm"/>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Object Properties
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activity -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activity">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityHasRole -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityHasRole">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activity"/>
        <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToActivity"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityIsPartOfProcess -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityIsPartOfProcess">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activity"/>
        <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processHasActivity"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityIsPartOfProcessModel -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityIsPartOfProcessModel">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activity"/>
        <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelHasActivity"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attribute -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attribute">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeHasAttribute -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeHasAttribute">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attribute"/>
        <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeIsPartOfAttribute"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeIsPartOfAttribute -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeIsPartOfAttribute">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attribute"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeIsPartOfBpmElement -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeIsPartOfBpmElement">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attribute"/>
        <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementHasAttribute"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementHasAttribute -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementHasAttribute">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesAttribute -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesAttribute">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesBpmElement -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesBpmElement">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesRating -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesRating">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#process -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#process">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processHasActivity -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processHasActivity">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#process"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processHasProcessModel -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processHasProcessModel">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#process"/>
        <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelBelongsToProcess"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processInstance -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processInstance">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processInstanceIsInstanceOfProcess -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processInstanceIsInstanceOfProcess">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processInstance"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessInstance"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModel -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModel">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelBelongsToProcess -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelBelongsToProcess">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModel"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelHasActivity -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelHasActivity">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModel"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelHasRole -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelHasRole">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModel"/>
        <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToProcessModel"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToActivity -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToActivity">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToProcessModel -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToProcessModel">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleHasChild -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleHasChild">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role"/>
        <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleHasParent"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleHasParent -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleHasParent">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleHasAction -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleHasAction">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleHasCondition -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleHasCondition">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleHasEvent -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleHasEvent">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#task -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#task">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskIsInstanceOfActivity -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskIsInstanceOfActivity">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#task"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
    </owl:ObjectProperty>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Data properties
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeDescription -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeDescription">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeFilterable -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeFilterable">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeId -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeId">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeName -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeName">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeType -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeType">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeValue -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeValue">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeDefaultValue -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeDefaultValue">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeFalseValue -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeFalseValue">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeTrueValue -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeTrueValue">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementDescription -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementDescription">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementId -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementId">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementName -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementName">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementType -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementType">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topDataProperty"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDescription -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDescription">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterId -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterId">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterName -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterName">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterType -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterType">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUrl -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUrl">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#numericalAttributeDefaultValue -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#numericalAttributeDefaultValue">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#numericalAttributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#NumericalAttribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#numericalAttributeProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#numericalAttributeProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#NumericalAttribute"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processIsLatest -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processIsLatest">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processKey -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processKey">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelXml -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelXml">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processVersion -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processVersion">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingType -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingType">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingValue -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingValue">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#double"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topDataProperty"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskId -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskId">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskName -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskName">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskProperty">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#textualAttributeDefaultValue -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#textualAttributeDefaultValue">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#textualAttributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TextualAttribute"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#textualAttributeProperty -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#textualAttributeProperty">
        <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TextualAttribute"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.w3.org/2002/07/owl#topDataProperty -->

    <rdf:Description rdf:about="http://www.w3.org/2002/07/owl#topDataProperty">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </rdf:Description>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Classes
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AttributeInstance -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AttributeInstance"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:comment>Nur zwei mögliche Werte (Ja/Nein, Wahr/Falsch, ...)</rdfs:comment>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#CategoricalAttribute -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#CategoricalAttribute">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:comment>Diskrete Kategorien, haben keinen natürliche numerischen Rang (z.B.: Geschlecht, Farbe, Beruf, ...)</rdfs:comment>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Collaborative -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Collaborative">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContentBased -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContentBased">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContinuousAttributes -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContinuousAttributes">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:comment>Haben unendlich viele mögliche Werte innerhalb eines bestimmten Bereichs (z.B. Größe, Gewicht, ...)</rdfs:comment>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ControlFlow -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ControlFlow">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#DataPerspective -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#DataPerspective">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#DateAttribute -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#DateAttribute">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#DiscreteAttribute -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#DiscreteAttribute">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:comment>Haben getrennte, zählbare Werte. Sind nicht notwendigerweise numerisch (Anzahl der Kinder in Familie, Anzahl Einkäufe, ...)</rdfs:comment>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#FunctionalPerspective -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#FunctionalPerspective">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#GeographicalAttribute -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#GeographicalAttribute">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:comment>Repräsentieren geographische Standorte / Regionen (Längen- &amp; Breitengrad, PLZ, ...)</rdfs:comment>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Hybrid -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Hybrid">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#KnowledgeBased -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#KnowledgeBased">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#MetaAttribute -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#MetaAttribute">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#NumericalAttribute -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#NumericalAttribute">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:comment>Kontinuierlich (z.B. Alter, Gewicht, Einkommen etc)</rdfs:comment>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OperationalPerspective -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OperationalPerspective">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OrdinalAttribute -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OrdinalAttribute">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:comment>Diskrete Kategorien, die eine natürliche Ordnung oder Rangfolge besitzen (Bildungsniveau, Bewertungen, ...)</rdfs:comment>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OrganizationalPerspective -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OrganizationalPerspective">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessInstance -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessInstance"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatioAttributes -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatioAttributes">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:comment>Haben unendlich viele mögliche Werte innerhalb eines bestimmten Bereichs. Haben klare Nullpunktbedeutung (z.B. Einkommen, Gewinn, Länge, ...)</rdfs:comment>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rule -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rule"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TaxonomyAttribute -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TaxonomyAttribute">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TextualAttribute -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TextualAttribute">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:comment>Besteht aus Text / Zeichenketten (z.B. Produktbeschreibungen, Kommentare, ...)</rdfs:comment>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TimeAttribute -->

    <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TimeAttribute">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
        <rdfs:comment>Repräsentieren Zeitpunkte oder Zeitspannen (z.B. Geburtsdatum, Zeitstempel, Dauer, ...)</rdfs:comment>
    </owl:Class>
</rdf:RDF>



<!-- Generated by the OWL API (version 4.5.25.2023-02-15T19:15:49Z) https://github.com/owlcs/owlapi -->

